Last Comment Bug 708343 - Intermittent test_bug463162.xhtml | application timed out after 330 seconds with no output
: Intermittent test_bug463162.xhtml | application timed out after 330 seconds w...
Status: RESOLVED FIXED
: intermittent-failure
Product: Core
Classification: Components
Component: Audio/Video (show other bugs)
: Trunk
: x86 Linux
: -- normal (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
Depends on: 761917
Blocks: 438871
  Show dependency treegraph
 
Reported: 2011-12-07 11:43 PST by Phil Ringnalda (:philor)
Modified: 2012-11-25 19:31 PST (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Phil Ringnalda (:philor) 2011-12-07 11:43:41 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7787564&tree=Firefox#error2
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011-12-06 21:08:44 PST for push e1874bf743de

73317 INFO TEST-START | /tests/content/media/test/test_bug463162.xhtml
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug463162.xhtml | application timed out after 330 seconds with no output
Comment 1 Treeherder Robot 2011-12-07 11:58:09 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7801447&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-07 10:18:39

73245 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73332 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug463162.xhtml | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug463162.xhtml | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2202 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 3 Treeherder Robot 2011-12-07 15:28:58 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7806374&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-07 14:09:21

73245 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73332 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug463162.xhtml | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug463162.xhtml | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2216 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 4 Treeherder Robot 2011-12-07 18:32:34 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7806129&tree=Build-System
Rev3 Fedora 12 build-system debug test mochitests-1/5 on 2011-12-07 13:55:48

73232 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73319 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug463162.xhtml | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug463162.xhtml | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2224 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 5 Treeherder Robot 2011-12-08 01:45:31 PST
bz
https://tbpl.mozilla.org/php/getParsedLog.php?id=7818130&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-07 23:57:47

73238 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73325 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug463162.xhtml | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug463162.xhtml | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2241 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 6 Treeherder Robot 2011-12-08 06:02:47 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7821342&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-08 03:15:09

73230 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73317 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug463162.xhtml | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug463162.xhtml | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 3349 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 7 Treeherder Robot 2011-12-08 06:26:44 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7819619&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-08 01:30:48

73232 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73319 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug463162.xhtml | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug463162.xhtml | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2202 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 8 Treeherder Robot 2011-12-08 07:16:52 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7825036&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-08 06:06:41

73245 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73332 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug463162.xhtml | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug463162.xhtml | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2249 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 9 Treeherder Robot 2011-12-08 07:52:10 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7825725&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-08 06:34:32

73262 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73349 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug463162.xhtml | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug463162.xhtml | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2259 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 10 Treeherder Robot 2011-12-08 07:55:06 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7825725&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-08 06:34:32

73262 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73349 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug463162.xhtml | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug463162.xhtml | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2259 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 11 Treeherder Robot 2011-12-08 08:02:00 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7820459&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-08 02:18:37

73236 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73323 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug463162.xhtml | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug463162.xhtml | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2214 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 12 Treeherder Robot 2011-12-08 10:27:45 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7829691&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-08 09:38:08

73261 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73348 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug463162.xhtml | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug463162.xhtml | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2237 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 13 Treeherder Robot 2011-12-08 17:17:00 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7837771&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-08 15:44:30

73233 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73320 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug463162.xhtml | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug463162.xhtml | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2200 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 14 Treeherder Robot 2011-12-08 21:53:10 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7844965&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-08 21:05:20

73250 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73337 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug463162.xhtml | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug463162.xhtml | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2249 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 15 Treeherder Robot 2011-12-10 13:36:19 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7872090&tree=Try
Rev3 Fedora 12 try debug test mochitests-1/5 on 2011-12-10 11:15:58

73261 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73348 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug463162.xhtml | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug463162.xhtml | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 3361 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 16 Treeherder Robot 2011-12-10 21:41:29 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=7874527&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011-12-10 20:35:36

73248 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73335 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug463162.xhtml | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug463162.xhtml | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2291 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 17 Treeherder Robot 2011-12-11 13:19:01 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7878443&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011-12-11 12:38:36

73256 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73344 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug463162.xhtml | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug463162.xhtml | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2306 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 18 Treeherder Robot 2011-12-12 08:07:06 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=7886192&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011-12-12 07:01:53

73268 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73355 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug463162.xhtml | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug463162.xhtml | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2247 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 19 Treeherder Robot 2011-12-12 11:00:09 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7887737&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011-12-12 10:11:36

73239 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73326 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug463162.xhtml | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug463162.xhtml | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2298 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 20 Treeherder Robot 2011-12-12 11:59:45 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7888415&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011-12-12 10:55:47

73258 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73345 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug463162.xhtml | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug463162.xhtml | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2273 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 21 Treeherder Robot 2011-12-12 18:47:11 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7896004&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011-12-12 17:54:33

73244 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73331 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug463162.xhtml | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug463162.xhtml | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2211 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 22 Treeherder Robot 2011-12-14 15:15:25 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7937994&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011-12-14 13:50:31

73339 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73426 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug463162.xhtml | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug463162.xhtml | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2196 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 25 Treeherder Robot 2011-12-18 23:28:38 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8026169&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-18 21:41:36

72962 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73049 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug463162.xhtml | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug463162.xhtml | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2282 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 26 Treeherder Robot 2011-12-30 12:10:47 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8235171&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-30 10:11:18

73005 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73093 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug463162.xhtml | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug463162.xhtml | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2309 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 27 Treeherder Robot 2012-01-10 16:55:11 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8457415&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2012-01-10 13:35:03

72985 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73073 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug463162.xhtml | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug463162.xhtml | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2313 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 28 Treeherder Robot 2012-01-14 04:30:39 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8544887&tree=Try
Rev3 Fedora 12 try debug test mochitests-1/5 on 2012-01-14 01:12:56

73173 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73261 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug463162.xhtml | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug463162.xhtml | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2265 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 29 Treeherder Robot 2012-01-16 14:45:16 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8588770&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta debug test mochitests-1/5 on 2012-01-16 13:04:47

74674 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
74744 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug463162.xhtml | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug463162.xhtml | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2194 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 30 Treeherder Robot 2012-01-22 10:31:42 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8741696&tree=Try
Rev3 Fedora 12 try debug test mochitests-1/5 on 2012-01-22 07:31:30

73182 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73270 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug463162.xhtml | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug463162.xhtml | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2254 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 31 Treeherder Robot 2012-03-02 02:36:09 PST
mats
https://tbpl.mozilla.org/php/getParsedLog.php?id=9769686&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta debug test mochitests-1/5 on 2012-03-02 01:55:25

72996 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73084 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug463162.xhtml | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug463162.xhtml | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2211 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 32 Matthew Gregan [:kinetik] 2012-08-19 17:20:05 PDT
This was fixed on mozilla-central at 2012-08-18 00:26:45 NZST by bug 761917.

Note You need to log in before you can comment on or make changes to this bug.